FAQ
Edit report at http://pear.php.net/bugs/bug.php?id=18385&edit=1

ID: 18385
Updated by: helgith@gmail.com
Reported By: tom at samplonius dot org
Summary: Fix deprecated warning (patch)
-Status: Open
+Status: Wont fix
Type: Bug
Package: XML_Parser
Operating System: CentOS 4
Package Version: 1.3.4
PHP Version: 5.3.6
Roadmap Versions:
New Comment:

-Status: Open
+Status: Wont fix
This is a PHP 4 package, not PHP 5 - These kind of fixes do not apply.


Previous Comments:
------------------------------------------------------------------------

[2011-03-22 04:55:04] tom_samplonius

Added #patch bug:18385;patch:Parser.php.patch;revision:1300769704;.

------------------------------------------------------------------------

[2011-03-22 04:54:18] tom_samplonius

Description:
------------
XML_Parser contains obsolete object reference from PHP4, causing a
deprecation warning.

------------------------------------------------------------------------

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppear-bugs @
categoriesphp
postedMar 26, '11 at 6:49p
activeMar 26, '11 at 6:49p
posts1
users1
websitepear.php.net

1 user in discussion

Helgith: 1 post

People

Translate

site design / logo © 2022 Grokbase